/**
 * Screen styles for VHHE
 * Created 18 Apr 2008
 */
 
 body {
 	margin: 20px 0;
 	padding: 0;
 	}
 	
 	
 	/* -- links */
 	a {
 		color: #ba2b29;
 		text-decoration: none;
 		}
 	a:hover {
 		text-decoration: underline;
 		}
 	a:focus {
 		outline: none;
 		}
 	a img {
 		border: 0;
 		}
 	
 	
 	/* -- common elments */
 	h1, h2, h3, h4, h5, h6, ul, ol, p, form, fieldset {
 		margin: 0;
 		padding: 0;
 		list-style: none;
 		border: 0;
 		}
 		
 		
 	
 	/* structure
 	---------------------------------------*/
 	#container {
 		width: 898px;
 		margin: 0 auto;
 		}
 		
 		
 		/* using clearfix solution to reduce any html markup just apply class="clearfix" to any div you want. */
		.clearfix:after {
			display: block;
			clear: both;
			height: 0;
			content: ".";
			visibility: hidden;
			}
		* html .clearfix { /* ie hack it needs to use height: 1%, does not support the :after pseudoclass */
			height: 1%;
			}
		*+ html .clearfix {
			height: 1%;
			}
			
 		
 		/* -- header */
 		#header {
 			position: relative;
 			height: 140px;
 			}
			#header a:hover {
				text-decoration:none;
			}
			
			/* extra logo */
			.kcare {
				margin-left: 40px;
    			width: 145px;
			}
			.cabrini {
				margin-left: 40px;
				/*height:70px;*/
			}
            .cabrini.alter {
				margin-left: 0;
				height:76px;
			}
 			
 			/* healthcare equipment solutions */
 			#header h2 {
 				position: absolute;
 				top: 0;
 				right: 0;
 				}
 				
 			/* main navigation */
 			ul#main-nav {
 				position: absolute;
 				bottom: 0;
 				left: 0;
 				width: 898px;
 				height: 47px; 	
 				background: url(../Images/btn-main-nav.gif) no-repeat;
 				}
 			#main-nav li {
 				float: left;
 				display: block;
 				margin: 0;
 				}
 			#main-nav li a {
 				float: left;
 				display: block;
 				margin: 0;
 				height: 47px;
 				text-indent: -999em;
 				}
 			#main-nav li a.home {
 				width: 85px;
 				}
 			#main-nav li a.home:hover {
 				background: url(../Images/btn-main-nav.gif) 0 -47px no-repeat;
 				}
 			#main-nav li a.about {
 				width: 78px;
 				}
 			#main-nav li a.about:hover {
 				background: url(../Images/btn-main-nav.gif) -85px -47px no-repeat;
 				}
 			#main-nav li a.catalogue {
 				width: 173px;
 				}
 			#main-nav li a.catalogue:hover {
 				background: url(../Images/btn-main-nav.gif) -162px -47px no-repeat;
 				}
 			#main-nav li a.repairs {
 				width: 210px;
 				}
 			#main-nav li a.repairs:hover {
 				background: url(../Images/btn-main-nav.gif) -335px -47px no-repeat;
 				}
 			#main-nav li a.hire {
 				width: 151px;
 				}
 			#main-nav li a.hire:hover {
 				background: url(../Images/btn-main-nav.gif) -545px -47px no-repeat;
 				}
 			#main-nav li a.login {
 				width: 85px;
 				}
 			#main-nav li a.login:hover {
 				background: url(../Images/btn-main-nav.gif) -696px -47px no-repeat;
 				}
 			#main-nav li a.contact {
 				width: 116px;
 				}
 			#main-nav li a.contact:hover {
 				background: url(../Images/btn-main-nav.gif) -781px -47px no-repeat;
 				}
 				
 				
 		/* -- main content */
 		#main-body {
 			margin: 5px 0 15px;
 			}
 			
 			/* side bar - navigation, product finder */
 			#sidebar {
 				float: left;
 				width: 203px;
 				padding: 0 0 0 6px;
 				}
 				
 				/* sec navigation */
 				ul#sec-nav {
					margin: 8px 0 0;
					}
				#sec-nav li {
					display: block;
					width: 203px;
					padding: 0 0 3px;
					}
				#sec-nav li a {
					display: block;
					width: 183px;
					padding: 2px 10px;
					color: #fff;
					font-size: 1.1em;
					background: #B9272A;
					}
					
				#sec-nav li a:hover {
					text-decoration: underline;
					}
				#sec-nav li a.Mobility {
 					background: #fdbb5b;
 					}
				#sec-nav li a.Toilet-Bathroom-Aids {
 					background: #f7662f;
 					}
 				#sec-nav li a.Bedroom {
 					background: #f23038;
 					}
 				#sec-nav li a.Seating-Backcare {
 					background: #ec4070;
 					}
 				#sec-nav li a.Pressure-Care {
 					background: #923e70;
 					}
 				#sec-nav li a.Manual-Handling {
 					background: #40316a;
 					}
 				#sec-nav li a.Bariatric {
 					background: #324f89;
 					}
 				#sec-nav li a.Daily-Living-Aids {
 					background: #3370a7;
 					}
 				#sec-nav li a.Exercise-Equipment {
 					background: #2e9ab7;
 					}
 				#sec-nav li a.Ward-Theatre {
 					background: #30aa93;
 					}
 				#sec-nav li a.Laundry-Cleaning {
 					background: #2f9355;
 					}
 				#sec-nav li a.Rails-Modifications {
 					background: #77b44d;
 					}
 				#sec-nav li a.Misc {
 					background: #a79b71;
 					}
 				
 				
 				/* finder */
 				div#finder {
 					margin: 10px 0 0;
 					padding: 0 0 20px;
 					background: #c9d0d7 url(../Images/bg-product-finder.gif) bottom no-repeat;
 					line-height: 0;
 					}
 				.pbBasicSearch {
 					padding: 10px 10px 10px;
					list-style-type:none;
 					}
				.pbBasicSearch .keywords {
					list-style:none;
					}
 				.pbBasicSearch .textbox {
 					float: left;
 					width: 110px;
 					margin-right: 5px;
 					border: 1px solid #3471a7;
 					}
 				.pbBasicSearch .button {
 					float: left;
 					display: block;
 					width: 60px;
 					height: 19px;
 					border: 0;
 					background: url(../Images/btn-search.gif) no-repeat;
 					text-indent: -999em;
 					}
				.pbSearchResults .AltItem {
					background:#F7F7F7;
				}
			
			.ManagedStockSearch {
					padding:0 0 0 0;
					clear:both;
					height:160px;
					width:550px;
					background:#EAEAEA;
					border: 1px solid #CCC;
					margin-bottom:20px;
				}
			.ManagedStockSearch ul {
				display:block;
				list-style-type:none;
				margin:0;
				padding:10px !important;
				width:100%;
				}
			.ManagedStockSearch ul li {
				display:block;
				list-style-type:none;
				margin:5px !important;
				padding:0;
				float:left;
				height:50px;
				}
					
			.ManagedStockSearch .dropdown {
					width:150px;
					}
				
			.ManagedStockSearch .button {
					display:block;
					clear:both;
					margin-left:15px;
					}
				
			hr {
				border:none;
				margin:10px 0;
				height:1px;
				color:#25487b;
				background:#25487b;
			}
			
 				
 			/* content - welcome, solutions, products, login */
 			#content {
 				float: right;
 				width: 660px;
 				padding: 0 8px 0 0;
 				}
			#blankcontent {
 				padding: 10px;
 				}
				
			/* cabrini technology */
			#CabriniTechnology {
				float: left;
				width: 203px;
				clear: left;
				height: 100px;
				padding: 10px 0 0 15px;
				color:#000;
			}
			#CabriniTechnology span {
				display:inline-block;
				width:230px;
			}
			#CabriniTechnology img {
				max-width:210px;
			}
 				
				
 				/* banner */
 				div#banner {
 					height: 171px;
 					/* image displaying via console background: url(../Images/bg-banner.jpg) no-repeat;*/
 					}
 					
 					div#inner-content {
 						margin: 5px 0 15px;
 						font-size: 1em;
 						}
 					
 					/* welcome */
 					div#welcome {
 						float: left;
 						width: 396px;
 						padding-left: 18px;
						margin: 0 0 5px;
 						}
 						* html div#welcome h2 {
 							margin: 0 0 8px;
 							}
 					div#welcome p {margin:8px 0 0 0;}
 					p#about {
 						margin: 8px 0 0;
 						text-align: right;
 						}
 						
 					/* equipment */
 					
					.equipment {margin:8px 0 0 0;}
 					.equipment li {
 						padding: 0 0 1px 28px;
 						background: url(../Images/icon-tick.gif) 5px 2px no-repeat;
 						}
 				
 				/* featured products */
 				div#featured-products {
 					position: relative;
 					float: left;
 					width: 434px;
 					padding: 0 0 8px;
 					background: #c9d0d7 url(../Images/bg-featured-products.gif) bottom no-repeat;
 					}
 					
 					div#featured-products a.more {
						position: absolute;
						top: 0;
						right: 0;
						display: block;
						width: 180px;
						height: 36px;
						text-indent: -999em;
						cursor: pointer;
						z-index: 99;
						background: #000;
						filter: alpha(opacity=0);
						-moz-opacity: 0;
						opacity: 0;
						}
						
					div#featured-products .items {
						float: left;
						width: 180px;
						padding: 5px 15px;
						}
					div#featured-products .items h4 {
						font-size: 1.1em;
						line-height:1.1em;
						}
					div#featured-products .items img {
						float: left;
						margin: 4px 5px 0 0;
						}
					
					
 					
 				/* login */
 				div#login {
 					float: right;
 					width: 220px;
 					padding: 0 0 8px;
 					background: #c9d0d7 url(../Images/bg-login.gif) bottom no-repeat;
					position:relative;
					margin:0 0 10px 0;
 					}
 
		/* PB USER LOGIN */
		.pbMemberLogin {
			padding:10px 0 0 17px;
			}
		
		.pbMemberLogin td { 
			padding:3px;
			vertical-align:top;
		 }
		.pbMemberLogin .textbox { 
 			border: 1px solid #3370a7;
			margin-bottom:5px;
		 }
		.pbMemberLogin .login .button { 
			width: 45px;
			height: 16px;
			float: right;
			display: block;
			border: 0;
 			background: url(../Images/btn-login.gif) no-repeat;
			margin-top:5px;
			color:white;
			font-size:10px;
			text-indent:-9999px;
		 }
		 
		 .pbMemberLogin .logout .button { 
			width: 50px;
			height: 16px;
			float: right;
			display: block;
			border: 0;
 			background: url(../Images/btn-logout.gif) no-repeat;
			margin-top:5px;
			color:white;
			font-size:10px;
			text-indent:-9999px;
		 }
		 .pbMemberLogin .ForgottenPassword {
		 	font-size:0.9em;
			display:block;
			position:absolute;
			left:18px;
			top:95px;
			}
			
			.pbMemberLogin .label {
				width:70px;	
				display:block;
			}
		#RightColumn {
			float: right;
			width: 220px;	
		}
 					
 			
 		/* -- footer */
 		#footer {
 			margin: 15px 0;
 			border-top: 1px solid #ccc;
 			color: #666666;
 			font-size: 1em;
 			}
 		#footer a {
 			color: #666666;
 			}
 		#footer #copyright {
 			float: left;
 			padding: 3px 10px;
 			}
 		#footer #siteby {
 			float: right;
 			padding: 3px 10px;
 			color: #CCC;
 			}
 		#footer #siteby a {
 			color: #CCC;
 			}
 			
 			
 			
 			/* inner page styles */
 			#innerpage-content {
 				background: none;
 				padding: 0 15px;
 				}
 				
 				/* page title */
 				h2#inner-main-title {
 					margin: 0 0 15px;
 					padding: 10px 15px;
 					background: url(../Images/h2-main-title.gif) bottom left no-repeat;
 					color: #b9272a;
 					font-size: 1.6em;
 					}
 				
 				/* in this section */
 				#section {
 					float: right;
 					width: 192px;
 					padding: 0 0 8px;
 					background: #c9d0d7 url(../Images/bg-section.gif) bottom no-repeat;
 					}
 				#section h3 {
 					width: 192px;
 					height: 34px;
 					background: url(../Images/h3-section.gif) no-repeat;
 					}
 				#section ul, #login ul {
 					padding: 0 3px !important;
					margin:0px;
					list-style:none;
 					}
 				#section li, #login li {
 					width: 186px;
 					margin: 0;
 					padding: 0;
					list-style:none;
					display:block;
 					}
 				#section li.alt, #login li.alt {
 					display: block;
 					background: #d9dee3;
 					}
 				#section li a, #login li a {
 					width: 156px;
 					display: block;
 					padding: 3px 15px;
 					color: #25487b;
 					text-decoration: none;
 					}
 				#section li a:hover, #login li a:hover {
 					background: #fff;
 					}
					
			.ProductCategories {
				
				}
			#innerpage-content .ProductCategories li {
				padding:10px;
				border-bottom:1px solid #C9D0D7;
				line-height:1.1em;
				list-style-type:none;
				margin:0px;
				}
			.ProductCategories .Alt {
				background:#ECEEF1;
				}
			.ProductCategories .Name {
				font-size:1.3em;
				line-height:1.1em;
				}
				
	 .SubCatFrame {
			display:block;
			margin:0 10px 10px 0;
			padding:10px;
			width:100px;
			height:187px;
			float:left;
			background:#ECEEF1;
			border:1px solid #C9D0D7;
			text-align:center;
			font-size:1.2em;
			line-height:1em;
			}
		.SubCatFrame:hover {
			border:1px solid #ba2b29;
			text-decoration:none;
			}
		.ImgFrame {
			width:100px;
			height:100px;
			text-align:center;
			margin:0 0 5px 0;
			cursor:pointer;
			text-decoration:none;
			}
		#innerpage-content .ProductMainPic {
			float:right;
			border:1px solid #C9D0D7;
			margin:0 0 5px 5px;
			}
	
			
		 .ProductFrame {
			display:block;
			margin:0 10px 10px 0;
			padding:10px;
			width:100px;
			height:185px;
			float:left;
			border:1px solid #C9D0D7;
			text-align:center;
			font-size:1em;
			line-height:1.1em;
		}
		 .ProductFrame:hover {
			border:1px solid #C9D0D7;
			text-decoration:none;
			background:#ECEEF1;
		}
		.ImgFrame {
			display:block;
			width:100px;
			height:100px;
		}
		
		.ProductFrame .bookmarks a {
			font-size:0.7em;
		
		}
		.ProductFrame .bookmarksManaged a {
			font-size:1.2em;
			font-weight:bold;
		}
		.ProductFrame .bookmarks {
			margin: 10px 0 0 0;
			display:block;
			clear:both;
		}
		
		.ProductFrame table tr td a {
			display:inline;
			margin:0;
			padding:0;
			width:auto;
			height:auto;
			float:none;
			border:none;
			text-align:left;
			font-size:1.3em;
			line-height:1.3em;
		}
		.ProductFrame a img {
			margin-bottom:5px;
		}
		
		#pbProductCategorySelector table tbody td {
			border-bottom:none;
			}
		
		#BookmarksList ul {
				list-style:none;
				margin:0;
				padding:0;
				display:block;
				width:100%;
				float:left;
		}
		#BookmarksList ul li {
				list-style:none;
				margin:0;
				padding:0;
				display:block;
				width:135px;
				float:left;
				border:none;
				clear:none !important;
		}
		
		.hr-bookmarks {
			clear:both;	
		}
		
		
	/*MANAGED STOCK LIST*/
	
				.pbList ul {
 					padding: 0;
 					}
 				.pbList li {
 					margin: 0;
 					padding: 0;
					list-style-type:none;
					border-bottom:1px solid #C9D0D7;
					clear:both;
 					}
	
				.pbList li img { 
					margin:0 10px 10px 0;
				}

		.BookMarksBox {
			padding:10px 0 0 12px;
			}
		.InfoAlert {
			display:block;
			border: 1px solid #CCC;
			background: #EAEAEA url(../Images/icon-info.gif) no-repeat 8px 10px;
			padding:10px 10px 10px 30px;
			margin:15px 10px 0 0;
			width:250px;
		}
	.ContentSkipper {
		display:none;
	}
	
	.field span {
		color:red; 
		font-weight:bold;
		}
	
	
	/* pbCustomForm Controls 

.CustomForm_Required {color:red;}
.CustomForm_Table td {padding:3px; color:#555555;}
.pbForm
.pbForm .textbox,
.pbForm .dropdown,
.pbForm .textarea {border: 1px solid #999999; font-family:Verdana, Arial; font-size:12px; color:#555555; background-color:#f7f7f7; padding:3px;}
.pbForm .button {	background-color: #EAEAEA; border: 1px solid #999999; font-family: Verdana, Arial; font-size: 12px; color: #555555; font-weight:bold;}
 .CustomForm_Errors {color:red;}
.pbForm .labelheading {font-weight:bold; font-size:14px;}
 .HiddenObject {display:none;}*/
 
 .pbBookmarksManager .description .description {display:none;}
 .pbBookmarksManager .description .category {display:none;}


	